tasks:
  playerkilling:
    type: "playerkilling"
    amount: 20
display:
  name: "&cKill 20 Players"
  lore-normal:
    - "&7Kill 20 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a5 Apples"
    - "&8* &2$&a1,500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f20 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 1500"
  - "minecraft:give {player} apple 5"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a1,500 Money &7& &a5 Apples<n>&8&m---------------"

placeholders:
  description: "&7Kill 20 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&720 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 3